.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ip-testimonials {
  position: relative;
  overflow: hidden;
}
.ip-testimonials .gsite-circle,
.ip-testimonials .gsite-box {
  display: none;
}

.ip-testimonials .gsite-circle {
  width: 77.697vw;
  height: 77.697vw;
  top: -16.125vw;
  left: -47.5vw;
}
.ip-testimonials .gsite-circle + .gsite-circle {
  top: inherit;
  bottom: -29.125vw;
  left: 50vw;
}
.ip-testimonials .gsite-box {
  width: 63vw;
  height: 54.875vw;
  top: -31.25vw;
  left: 11.125vw;
}
.ip-testimonials .gsite-box canvas {
  height: 100%;
}
.ip-testimonials .gsite-box + .gsite-box {
  top: inherit;
  bottom: 11.25vw;
  left: 2.5vw;
}

.ip-testimonials-content-wrap {
  padding: 5.758vw 0 4.848vw;
}

.ip-testimonials-container {
  position: relative;
  width: 70.909vw;
  max-width: 100%;
  padding: 0 0.909vw;
  margin: 0 auto;
}
.ip-testimonials-container p {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 1.5;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 2.727vw;
}

.ip-testimonials-holder {
  margin-top: 2.727vw;
}

.ip-testimonials-list {
  /* !!! Column and Gap is not advisable to use for layouting items
    it can only be used for paragrahps
  */
  /* gap: 1.818vw;
  -moz-column-count: 2;
       column-count: 2; */

  display: flex;
  flex-wrap: wrap;
}

.ip-testimonials-item {
  width: 48%;
  display: block;
  margin-right: 0.909vw;


  background-color: var(--primary-color);
  background-image: url(../../images/testimonials/item-bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  margin-bottom: 0.909vw;
  padding: 3.152vw 3.03vw 3.758vw;
}

.ip-testimonials-ratings {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ip-testimonials-ratings i {
  font-size: 1.697vw;
  color: #ffc600;
  margin: 0 0.242vw;
}

.ip-testimonials-content {
  /*font-size: 0.97vw;*/
  font-size: 20px;
  color: #ffffff;
  line-height: 1.5;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 2.424vw;
}

.ip-testimonials-name {
  font-family: var(--font-family-title);
  font-size: 1.515vw;
  font-weight: 500;
  color: #ffffff;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
  margin-top: 2.909vw;
}

.gsite-pagination {
  margin-top: 3.939vw;
}

.ip-testimonials-buttons {
  margin-top: 6.061vw;
}
.ip-testimonials-buttons a.gsite-button {
  margin: 0 3.636vw 1.212vw;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {

  .ip-testimonials-content-wrap {
    padding: 50px 0;
  }

  .ip-testimonials-container {
    width: 1170px;
    padding: 0 15px;
  }
  .ip-testimonials-container p {
    font-size: var(--font-size-default);
    margin-top: 45px;
  }

  .ip-testimonials-holder {
    margin-top: 45px;
  }

  .ip-testimonials-list {
    -moz-column-count: 1;
         column-count: 1;
    gap: 30px;
  }

  .ip-testimonials-item {
    width: 100%;

    margin-bottom: 15px;
    padding: 52px 20px 62px;
  }

  .ip-testimonials-ratings i {
    font-size: 28px;
    margin: 0 4px;
  }

  .ip-testimonials-content {
    font-size: 16px;
    margin-top: 40px;
  }

  .ip-testimonials-name {
    font-size: 25px;
    margin-top: 48px;
  }

  .gsite-pagination {
    margin-top: 20px;
  }

  .ip-testimonials-buttons {
    margin-top: 20px;
  }
  .ip-testimonials-buttons a.gsite-button {
    margin: 0 0 20px;
  }
}